Bug 151381 - ethereal segfaults x86_64 repeatable
Summary: ethereal segfaults x86_64 repeatable
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ethereal (Show other bugs)
(Show other bugs)
Version: 3
Hardware: x86_64 Linux
medium
high
Target Milestone: ---
Assignee: Radek Vokal
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-17 14:22 UTC by Neal Becker
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-28 11:45:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Neal Becker 2005-03-17 14:22:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.3; Linux) (KHTML, like Gecko)

Description of problem:
Mar 17 09:18:19 nbecker2 kernel: ethereal[6283]: segfault at 0000000000000001 
rip 0000003eb7d6f6b2 rsp 0000007fbfffdf58 error 4 
 

Version-Release number of selected component (if applicable):
ethereal-0.10.10-1.FC3.1

How reproducible:
Always

Steps to Reproduce:
1.ethereal 
2.check update in realtime 
3.start capture 
   

Additional info:

Comment 1 Radek Vokal 2005-04-28 11:45:17 UTC
There's a new ethereal version in rawhide which fixes this issue.


Note You need to log in before you can comment on or make changes to this bug.